- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
KEYXMLReader.h File Reference
`#include <boost/function.hpp>`
`#include <librevenge-stream/librevenge-stream.h>`

Go to the source code of this file.

## Classes
class | libetonyek::KEYXMLReader
class | libetonyek::KEYXMLReader::NodeIterator
class | libetonyek::KEYXMLReader::AttributeIterator
class | libetonyek::KEYXMLReader::ElementIterator
class | libetonyek::KEYXMLReader::MixedIterator

## Namespaces
| libetonyek

## Functions
int | libetonyek::getNameId (const KEYXMLReader::AttributeIterator &attribute)
int | libetonyek::getNamespaceId (const KEYXMLReader::AttributeIterator &attribute)
int | libetonyek::getId (const KEYXMLReader::AttributeIterator &attribute)
int | libetonyek::getValueId (const KEYXMLReader::AttributeIterator &attribute)
int | libetonyek::getNameId (const KEYXMLReader::ElementIterator &element)
int | libetonyek::getNamespaceId (const KEYXMLReader::ElementIterator &element)
int | libetonyek::getId (const KEYXMLReader::ElementIterator &element)
int | libetonyek::getTextId (const KEYXMLReader::ElementIterator &element)
int | libetonyek::getNameId (const KEYXMLReader &reader)
int | libetonyek::getNamespaceId (const KEYXMLReader &reader)
int | libetonyek::getId (const KEYXMLReader &reader)